function FileData_Pairs(x)
{
x.t("active","select");
x.t("example","want");
x.t("passed","windows");
x.t("ignore","message");
x.t("indicated","least");
x.t("available","without");
x.t("possible","modify");
x.t("files","located");
x.t("wish","uninstall");
x.t("saying","software");
x.t("adapters","wish");
x.t("microsoft","correct");
x.t("wmuxinst.exe","winmux");
x.t("wmuxinst.exe","winmux2k.inf");
x.t("program","wmuxinst.exe");
x.t("dialog","press");
x.t("dialog","opens");
x.t("press","start");
x.t("press","install");
x.t("physical","com");
x.t("mode","press");
x.t("mode","settings");
x.t("uninstall","driver");
x.t("please","ignore");
x.t("siemens","modules");
x.t("editing","prior");
x.t("rate","want");
x.t("listed","along");
x.t("default","baud");
x.t("winmux2k.sys","wmuxprop.dll");
x.t("start","program");
x.t("start","scan");
x.t("want","default");
x.t("want","replace");
x.t("found","listed");
x.t("found","install");
x.t("file","approach");
x.t("pro\u00adcess","reason");
x.t("installing","winmux");
x.t("during","installation");
x.t("check","installation");
x.t("testing","please");
x.t("3.2","installing");
x.t("sure","files");
x.t("recommended","possible");
x.t("3.3","although");
x.t("defaults","editing");
x.t("settings","supported");
x.t("functionality","ensured");
x.t("virtual","ports");
x.t("virtual","com");
x.t("winmux","driver");
x.t("prior","driver");
x.t("parameters","contained");
x.t("continue","installation");
x.t("string","cfun=0");
x.t("cyclic","sleep");
x.t("mod\u00adule","cfun=5");
x.t("ports","available");
x.t("ports","windows");
x.t("device","manager");
x.t("configured","multiplex");
x.t("supported","mod\u00adule");
x.t("registered","microsoft");
x.t("next","free");
x.t("install","driver");
x.t("reboot","driver");
x.t("wmuxprop.dll","start");
x.t("serial","adapters");
x.t("serial","port");
x.t("button","siemens");
x.t("button","becomes");
x.t("select","module");
x.t("baud","rate");
x.t("reason","message");
x.t("setup","dialog");
x.t("approach","used");
x.t("com","ports");
x.t("com","port");
x.t("may","appear");
x.t("software","passed");
x.t("starting","installation");
x.t("replace","string");
x.t("opens","ensure");
x.t("scan","button");
x.t("section","3.3");
x.t("section","4.2");
x.t("cfun=0","cyclic");
x.t("sleep","mode");
x.t("logo","testing");
x.t("connected","next");
x.t("connected","serial");
x.t("located","folder");
x.t("folder","wmuxinst.exe");
x.t("least","modem");
x.t("message","continue");
x.t("message","may");
x.t("message","driver");
x.t("appear","saying");
x.t("ensure","module");
x.t("cfun=5","section");
x.t("windows","logo");
x.t("windows","computer");
x.t("instances","visible");
x.t("driver\u2019s","factory");
x.t("factory","defaults");
x.t("4.2","note");
x.t("power","winmux");
x.t("modules","found");
x.t("free","virtual");
x.t("computer","indicated");
x.t("manager","check");
x.t("manager","class");
x.t("winmux2k.inf","winmux2k.sys");
x.t("winmux2k.inf","file");
x.t("although","recommended");
x.t("along","physical");
x.t("module","configured");
x.t("module","connected");
x.t("module","power");
x.t("becomes","active");
x.t("correct","functionality");
x.t("multiplex","mode");
x.t("successful","virtual");
x.t("port","connected");
x.t("port","turn");
x.t("multi-port","serial");
x.t("note","during");
x.t("turn","module");
x.t("contained","winmux2k.inf");
x.t("used","example");
x.t("installation","pro\u00adcess");
x.t("installation","3.2");
x.t("installation","sure");
x.t("installation","parameters");
x.t("installation","successful");
x.t("installation","warning");
x.t("modem","found");
x.t("class","multi-port");
x.t("warning","message");
x.t("driver","3.2");
x.t("driver","device");
x.t("driver","registered");
x.t("driver","button");
x.t("driver","setup");
x.t("driver","starting");
x.t("driver","section");
x.t("driver","instances");
x.t("driver","installation");
x.t("without","reboot");
x.t("modify","driver\u2019s");
x.t("visible","device");
}
